/* Ipad */
@media screen and (max-width: 1200px) {

	/* Ở chế độ màn hình này, reset các thành phần bị quy định chiều ngang là px, ví dụ .main {width:950px;} */
	.main {
		width: 100% !important;
	}

	.main2 {
		width: 100% !important;
	}

	.nutflytocart i,
	.nutaddtocart i {
		display: none;
	}

	input.addtocart-button,
	input.flytocart-button {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 1050px) {}

@media screen and (max-width: 800px) {
	.cart-block_1_spacer {
		padding-left: 30px;
	}

	.cart-usergiohang tr.yek_hovaten,
	.cart-usergiohang tr.yek_phone_1,
	.cart-usergiohang tr.yek_email,
	.cart-usergiohang tr.yek_address_1 {
		width: auto;
		float: none;
	}

	.cart-block_2 {
		width: 50%;
	}

	.cart-block_1 {
		width: 50%;
	}

	.formdk .yek_hovaten,
	.formdk .yek_password2,
	.formdk .yek_phone_1,
	.formdk .yek_username,
	.formdk .yek_password,
	.formdk .yek_email {
		width: auto;
		float: none;
	}
}

/* Điện thoại: mobile cũ :  @media screen and (max-width: 768px){ */
@media screen and (max-width: 767px) {
	#ja-cottrai {
		padding: 0%;
		width: 100%;
		float: none;
	}

	#ja-cotphai {
		padding: 0%;
		width: 100%;
		float: none;
	}

	#ja-cotgiua {
		width: 100%;
		float: none;
	}

	#ja-cottrai,
	#ja-cotphai {
		display: none;
	}

	.browse-view .blocksp {
		display: block;
		padding: 0%;
		width: 50%;
		margin: 0%;
	}

	.browse-view .row {
		display: inherit;
	}

	.browse-view .nutaddtocart,
	.browse-view .nutflytocart {
		margin: 3px 0px;
	}

	.browse-view .spacer {
		padding: 10px;
	}

	.browse-view .browseProductImage {
		width: auto;
		margin: auto;
	}

	.catItemImageBlock {
		margin: 0%;
		width: 40%;
		margin-bottom: 0px;
		margin-right: 10px;
	}

	.catItemThongTin {
		width: auto;
		float: none;
	}

	.catItemTitle {
		width: 100%;
		float: none;
		text-align: left;
	}

	.catItemReadMore {
		width: 100%;
		float: none;
	}

	.itemListView.scroller .catItemView .catItemImageBlock {
		margin-bottom: 10px;
	}

	.header-imageproduct {
		display: block;
		overflow: hidden;
		width: 100%;
		float: none;
		padding: 0%;
		border: 0px;
		background: white;
	}

	.header-descproduct {
		display: block;
		width: 100%;
		float: none;
		margin-top: 20px;
	}

	#ja-cotgiua img {
		max-width: 100%;
	}
	.bodyHDTELEQ #ja-cotgiua img {
		max-width: unset;
	}
	.bvcungmuc #k2ModuleRelated .k2ItemImageleft {
		width: 30%;
		float: left;
		margin-right: 5%;
	}

	.bvcungmuc #k2ModuleRelated h3 {
		width: 65%;
		float: right;
	}

	#ja-menungang,
	#Mod326 {
		display: none;
	}

	.mobile_menu {
		display: table;
		position: relative;
		width: 100%;
		table-layout: fixed;
	}

	.mobile_menu>div {
		display: table-cell;
		width: 100%;
	}

	.mobile_menu .tieude {
		padding: 10px;
		text-align: center;
		background: #36b1d5;
		color: white;
		font-weight: bold;
		font-size: 130%;
		cursor: pointer;
		text-transform: uppercase;
	}

	.mobile_menu .nentat {
		position: fixed;
		z-index: 999;
		background: rgba(0, 0, 0, 0.6);
		left: 0%;
		top: 0%;
		width: 100%;
		height: 100%;
		cursor: pointer;
	}

	.mobile_menu .noidung {
		position: fixed;
		z-index: 1000;
		width: 70%;
		left: -70%;
		top: 0%;
		height: 100%;
		background: white;
		overflow-y: scroll;
		overflow-x: hidden;
	}

	.mobile_menu .noidung,
	.mobile_menu .nentat {
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.mobile_menu .noidung>ul {
		padding: 10px;
	}

	.mobile_menu .noidung>ul>li {
		margin-bottom: 10px;
	}

	.mobile_menu .noidung>ul ul {
		margin-left: 20px;
	}

	.mobile_menu .noidung li {
		list-style-type: none;
	}

	.mobile_menu .noidung li a,
	.mobile_menu .noidung li span {
		padding: 5px;
		display: block;
		color: #005175;
		font-size: 110%;
	}

	.mobile_menu .noidung>ul>li>a {
		font-weight: bold;
	}

	.mobile_menu .noidung>ul>li>a:before {
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		content: "\f35a";
		padding-right: 7px;
	}

	.mobile_menu .nentat {
		display: none;
	}

	.mobile_menu .noidung.mnmb {
		left: 0%;
	}

	.mobile_menu .nentat.mnmb {
		display: block;
	}

	.td3,
	.sd3 {
		font-size: 0% !important;
		width: 0px !important;
	}

	span.cart-images img {
		width: 100%;
		margin-right: 0px;
	}

	.mobile_menu i {
		padding-right: 10px;
	}

	.itemFullText td,
	.itemFullText tr,
	.itemFullText table,
	.product-thongtin-mota td,
	.product-thongtin-mota tr,
	.product-thongtin-mota table {
		/* display: block; */
		width: 100% !important;
	}

	span.cart-images img {
		height: auto;
	}

	.td4 {
		width: 18%;
	}

	.td6 {
		width: 29%;
	}

	.cart-summary>tbody>tr:first-child td {
		font-size: 100%;
	}

	.td4 {
		width: 24%;
	}

	.tranggiohang .product-thongtin-salesPrice {
		font-size: 100%;
	}

	.tranggiohang .product-thongtin-billTotal {
		font-size: 110%;
	}

	button.details-button {
		font-size: 0px;
		padding: 7px 3px;
	}

	button.details-button:before {
		font-family: 'Font Awesome 5 Free';
		font-weight: 400;
		content: "\f0c7";
		font-size: 14px;
		padding: 7px 5px
	}

	.formdndk_1,
	.formdndk_2 {
		float: none;
		width: Auto;
	}

	.formdn,
	.order-view {
		float: none;
		width: 100%;
		clear: both;
		display: block;
		overflow: hidden;
	}

	.formdk {
		width: 100%;
		float: none;
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #ddd;
	}

	.formdndk_2_2 .ja-workshome,
	.formdndk_2_1 .formdk {
		width: auto;
		margin: 0;
		padding: 0;
		border: 0;
	}

	.formdndk_1 {
		margin-bottom: 30px;
	}

	.formdndk_1 ul li {
		display: inline-block;
		float: left;
		margin-right: 10px;
	}

	.order-view {
		margin-bottom: 20px;
	}

	.header1_3 .ja-workshome {
		float: none;
	}

	.header1_3 td {
		display: block;
		padding: 0px;
	}

	.header1 .main2>div {
		display: block;
	}

	.header2 .main2>div {
		display: block;
	}

	.footer2 .main2>div {
		display: block;
		padding: 10px 0px;
	}

	.header2_2 .module_search {
		width: auto;
	}

	.popup_cart {
		width: 80%;
		right: -80%;
	}

	.popup_cart>div {
		padding: 0px 15px;
	}

	.n1 input {
		width: 24px;
	}

	.alepaytragopblock_3 {
		overflow-x: scroll;
	}

	.cart-block_1_spacer {
		padding: 0;
	}

	.cart-block_2_spacer {
		padding: 20px 10px;
	}

	.cart-block_1,
	.cart-block_2 {
		width: auto;
		float: none;
	}

	.cart-block_1 {
		margin-bottom: 30px;
	}

	/* code thêm */
	.header2_3,
	.header2_2 {
		display: none !important;
	}

	.extra1 #itemListLeading {
		grid-template-columns: auto;
	}

	.extra1 .catItemTitle {
		height: auto;
	}

	.extra3 .owl-nav {
		top: -50px;
		right: 35px;
	}

	#ja-extra .extra4 .workshome-title h2 {
		color: #fff;
	}

	.extra4 #itemListLeading {
		grid-template-columns: auto;
	}

	.extra5 .main2 {
		flex-direction: column;
	}

	.extra5 .ja-workshome:first-child {
		width: 100%;
	}

	.extra5 .ja-workshome:nth-child(2) {
		margin: 0;
		width: 100%;
	}

	.extra6 .catItemView {
		flex-direction: column;
	}

	.extra6 .catItemImageBlock {
		width: 100%;
	}

	.extra6 .catItemThongTin {
		width: 100%;
		order: 1;
		padding: 10px;
	}
	.footer2 .main2 {
		display: flex;
		flex-direction: column;
	}
	.browse-view {
		grid-template-columns: auto;
	}
	.browse-view .blocksp {
		width: 100%;
	}
	.pagination-start,
	.pagination-prev,
	.pagination-next,	
	.pagination-end {
		display: none;
	}
	.spcungmuc,
	.productdetails,
	.bvcungmuc,
	.trangctbv,
	.trangdmbv {
		padding: 0 10px;
	}
	.bodytnc #ja-cotgiua .catItemView,
	.trangdmbv .catItemView {
		flex-direction: column;
	}
	.bodytnc #ja-cotgiua .catItemImageBlock {
		width: 100%;
		height: 200px;
	}
	.bodytnc #ja-cotgiua .catItemThongTin {
		padding: 0;
		margin-top: 10px;
		width: 100%;
	}
	.trangdmbv .catItemTitle {
		height: auto;
	}
	.trangdmbv #itemListLeading {
		grid-template-columns: auto;
		grid-gap: 0;
	}
	.ttlh {
		width: 100%;
	}
	.formlh {
		width: 100%;
		margin-top: 10px;
		margin-left: 0;
	}
	.trangctbv table {
		overflow-x: scroll;
	}
	::-webkit-scrollbar {
		display: none;
	}#ja
	#ja-cotgiua .trangctbv img {
		height: auto;
		width: 100%;
	}
	#ja-cotgiua .bvcungmuc .workshome-title h2 {
		font-size: 18px;
	}
	.bvcungmuc .catItemTitle a {
		font-size: 14px;
	}
	#ja-cotgiua .workshome-title h1 {
		font-size: 18px;
	}
	.bodygioithieu .itemFullText td {
		display: block;
	}
	.timeline {
		width: 100%;
	}
	.info-title {
		width: 70%;
	}
	.infoCT:last-child {
		margin-left: 0;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.infoCT:last-child .info-icon {
		order: 1;
	}
	.infoCT:last-child .info-icon {
		margin-right: unset;
	}
	.infoCT:last-child .info-title::before {
		right: -4px;
		left: unset;
	}
	.mobile_menu {
		position: absolute;
		top: 50px;
		right: 20px;
		width: 50px;
	}
	.mobile_1 {
		display: none !important;
	}
	.mobile_0 .tieude i {
		color: #000;
		padding-right: 0;
		font-size: 20px;
	}
	.mobile_menu .noidung>ul>li>a:before {
		display: none;
	}
	.mobile_menu .noidung ul>.deeper {
		display: flex;
		flex-wrap: wrap;
	}
	.mobile_menu .noidung ul>.deeper>a {
		width: 80%;
		box-sizing: border-box;
	}
	.mobile_menu .noidung ul>.deeper>span {
		width: 20%;
		box-sizing: border-box;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		color: #000;
	}
	.mobile_menu .noidung ul>.deeper>span i {
		padding-right: 0;
		transition: all 0.4s linear;
	}
	.mobile_menu .noidung ul>.deeper>ul {
		width: 100%;
		display: none;
	}
	.mobile_menu .noidung li a {
		color: #000;
	}
	.RotateDown i {
		transform: rotate(180deg);
		transition: all 0.4s linear;
	}
	.mobile_menu .noidung ul ul>li>a {
		font-size: 13px;
	}
	.mobile_menu .noidung ul ul>li>a::before {
		content: '\f054';
		font-family: 'FontAwesome';
		padding-right: 5px;
	}
	.mobile_menu .noidung>ul>li>a {
		font-size: 16px;
		font-weight: normal;
	}
	.dinhhuong1 .ja-workshome {
		padding: 70px 0 50px;
	}
	.dinhhuong1 span,
	.dinhhuong1 strong, .dinhhuong1 a {
		font-size: 20px;
		line-height: 1.5;
	}
	.ft1 {
		width: 100%;
	}
	.footer1 .main2 {
		flex-direction: column;
	}
	.footer3,
	.footer1 {
		padding: 0 10px;
		box-sizing: border-box;
	}
	.footer2_1, .footer2_2, .footer2_3, .footer2_4 {
		width: 100%;
	}
	.footer3 .main2 {
		flex-direction: column;
	}
	.footer3 p {
		font-size: 12px;
	}
	.bodyHDTELEQ .noidungtren1 {
		grid-template-columns: auto;
		padding: 0 10px;
		box-sizing: border-box;
		min-height: 1900px;
	}
	.noidungtren1 .menu {
		width: 100%;
	}
	#ja-noidunggiua .noidungtren1 .menu>li {
		left: 25%;
	}
	#ja-noidunggiua .noidungtren1 .nivo-gallery-wrapper>div {
		left: 50%;
	}
	.bodyMaKhuyenMai  .noidungduoi2 {
		clear: both;
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	#Mod460 {

		font-size: 18px;
		padding: 0 10px;
}